japa.parser

## Class PositionUtils

- java.lang.Object
- - japa.parser.PositionUtils

    public class PositionUtils
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`PositionUtils()`

### Method Summary

All Methods Static Methods Concrete Methods
`static boolean` `areInOrder(Node a, Node b)`
`static <T extends Node> void` `sortByBeginPosition(List<T> nodes)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### PositionUtils

    public PositionUtils()

### Method Detail

#### sortByBeginPosition

    public static <T extends Node> void sortByBeginPosition(List<T> nodes)

#### areInOrder

    public static boolean areInOrder(Node a,
                                     Node b)